﻿  
 
@font-face {
    font-family: 'OpenSansRegular';
    src: url('OpenSans-Regular-webfont.eot');
    src: url('OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Regular-webfont.woff') format('woff'),
         url('OpenSans-Regular-webfont.ttf') format('truetype'),
         url('OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sanssemibold';
    src: url('OpenSans-Semibold-webfont.eot');
    src: url('OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Semibold-webfont.woff') format('woff'),
         url('OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;}
 body  {

    background: -moz-linear-gradient(90deg, rgba(246,235,205,1) 0%, rgba(228,237,245,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(228,237,245,1)), color-stop(100%, rgba(246,235,205,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(90deg, rgba(246,235,205,1) 0%, rgba(228,237,245,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(90deg, rgba(246,235,205,1) 0%, rgba(228,237,245,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(90deg, rgba(246,235,205,1) 0%, rgba(228,237,245,1) 100%); /* ie10+ */
    background: linear-gradient(0deg, rgba(246,235,205,1) 0%, rgba(228,237,245,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4edf5', endColorstr='#f6ebcd',GradientType=0 ); /* ie6-9 */

font-family: 'OpenSansRegular', verdana, sans-serif;
 color:#000;
 font-size:14px;
 line-height:1.3;
}

.sticky {
  position: fixed;
  width: 960px;
  background:#fff;
  left: auto;
  top: 0;
  z-index: 100;
  border-top: 0;
}
.nav {background:#fff;padding:10px;height:auto;overflow:hidden;width:940px;margin-bottom:13px;}
 p {margin:0;}
 p.center {text-align:center;margin:8px 5px 8px 5px;}
 p.caption {text-align:center;font-size:13px;margin:9px 0;}
 .ml7 {margin-left:7px;}
.mb2 {margin-bottom:2px;}
 .mt5 {margin-top:5px;}
 .mr12 {margin-right:12px;}
 .mb15 {margin-bottom:15px;}
 .pl22 {padding-left:22px;}
.b {margin-left:-7px;font-size:15px; font-family: 'open_sanssemibold';margin-bottom:0;}   
 .container {
 width:960px;
 margin:10px auto 100px auto;
 position:relative;
 }

  a    {text-decoration: none;outline:none;border:none;color:#000;}
  
  a:hover{color:red;}
  
  a img {border:none;border-width:0;}
  
  img {border:none;border-width:0;}
  
h1 {font-size:16px;font-weight:normal;}
h2 {font-size:14px;font-weight:bold;}
 
 .header  {
 background-color:#ffffff;
 height:110px;
 width:940px;
 padding:10px;
 position:relative;
 margin-bottom:12px;}
.header img{margin-left:10px;}

.texthead {
   position:absolute;
   top:90px;
   font-size:15px;
   right:20px;
   color:#000;}
   
   
.texthead h1 {
    margin: 0;
    font-size: 1em;
}
 
  .menu {
   height:20px;
  padding:0;
   color:#000;
  float:left;
  }

  
.menu ul {
    height:20px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    width:950px;
       }

.menu li {
    float:left;
    height:20px;
    font-size:11px;}

.menu li a {
    display: block;
    color: #000;
    text-align: center;
   padding-left:35px;
    text-decoration: none;}

.menu li a:hover {
    color: red;
}
.nav ul {
    height:20px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    width:950px;
       }
.nav li {
    float:left;
    height:20px;
    font-family: 'open_sanssemibold';font-size:15px;}

.nav li a {
    display: block;
    color: #000;
    text-align: center;
   padding-left:50px;
    text-decoration: none;}
.nav li a:hover {
    color: red;
}

.toplefttext ul {
   margin:5px 0 0 -15px;
    
       }

.toplefttext li {
     color:#686868;
     margin-top:5px;
    }
 
 .top {
 background:#fff;
 padding:15px;
 width:930px;
 margin-bottom:12px;
 height:auto;
 overflow:hidden;
 position:relative;
 }
 
 .montville {
   position:absolute;
   top:67px;
   left:235px;
   font-size:14px;
   line-height:1.5;
 }
 .topleft {
 background-color:#ffffff;
 float:left;
 width:570px;
 margin-right:15px;
  height:auto;
 overflow:hidden;}

 .topright {
   color:#000;
 float:left;
 position:relative;
 width:320px;
 padding:10px;
  height:auto;
 overflow:hidden;
 }
 .toprighta {
     color:#000;
 float:left;
 position:relative;
width:445px;
  height:auto;
 overflow:hidden;
 margin:20px 0 0px 0;
 padding:70px 30px 0 10px;}
 
 .middle {width:930px;
position:relative; 
  height:auto;
 overflow:hidden;
 background:#fff;
 padding:15px 15px 13px 15px;}
 
.textgh {position:absolute;
 top:265px;
 left:20px;
 font-size:11px;
 color:#fff;}

  #footer {
  position:relative;
  width:960px;
  height:20px;
  padding:15px;
  font-size:12px;
  text-align:center;}
  #footer .navigate a{margin-right:20px;}
  .fb-like {
  position:absolute;
  bottom:0;
  right:0;}
 
  
  .fbbutton {
  position:absolute;
  bottom:15px;
  right:30px;}
  
  .button {
    background-color:steelblue;
	color:white;
	padding:5px;
	margin-bottom:5px;
	display:inline-block;
    cursor:pointer;
	transition: opacity .2s;
	border-radius:3px;
}

.button:hover {
color:white;
opacity:.8;
}
